/* -------------------------------------------------------------- 
  
   Design & Development: Hafsteinn M. Masson
   E-Mail: masson@unlimedia.com
   
-------------------------------------------------------------- */

@import "../shannonsimports/css/reset.css";
@import "../shannonsimports/css/forms.css";
@import "../shannonsimports/css/tooltip.css";


/* General
-------------------------------------------------------------- */

body {/* customize_background */ background-color: #ececec; /* customize_background */ padding: 0px; margin: 0px; }


#wrapper {
	width: 960px;
	margin: 0px auto;
}
#wrapper #headerLogo{
	float:left;
	width:298px;
}
#wrapper #headerNav{
	float:left;
	width:662px;
}
h1#logo{
	margin: 0;
	padding: 0;
	display: block;
	height: 52px;
	float: left;
}
h1#logo a {
	float: left;
	display: block;
	height: 52px;
	float: left;
	/* customize_logo_Text */ color: #ffffff; /* customize_logo_Text */
	font-size: 24px;
	line-height: 52px;
	/* TOP, RIGHT, BOTTOM, LEFT */
	padding: 0px 30px 0px 15px;
/*	background: url(http://shannonsimports.com.au/themes/shannonsimports/../shannonsimports/images/logo_shadow.png) no-repeat right;*/
}

/* Navigation
-------------------------------------------------------------- */

div#navigation {
	height: 100px;
	width: 960px;
	padding-top:10px;
	/*background: url(http://shannonsimports.com.au/themes/shannonsimports/../shannonsimports/images/navigation_bg.png) repeat-x;*/
	position: relative;
}
div#navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: right;
	height: 52px;
	position: relative;
	top: 17px;
	right: 0;
	margin-right:15px;
}
div#navigation ul li {
	float: left;
/*	border-left: 1px solid #e6e6e6;*/
	height: 52px;
}
div#navigation ul li a {
	display: block;
	font-size: 1.1em;
	color: #ffffff;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 11px;
	padding: 5px 10px;
	text-transform:uppercase;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
div#navigation ul li a:hover {
	background: #dbdbdb;
	color: #0a0b0d;
}
div#navigation ul li a.nav-selected, div#navigation ul li.nav-selected a {
	/* customize_nav_Active */ background-color: #00aeef; /* customize_nav_Active */
	/* customize_nav_Active_Text */ color: #ffffff; /* customize_nav_Active_Text */
}

/* Header
-------------------------------------------------------------- */

#header {
	width: 960px;
	height: 100px;
	position: relative;
	margin-bottom: 15px;
	background:#0a0b0d;
}


/* Font Size
-------------------------------------------------------------- */

#textsize {
	position: absolute;
	bottom: 0;
	right: 250px;
}
#textsize a {
	font-weight: bold;
	color: #3c3c3c;
}

#textsize a:hover {
	color: #026eae;
}

#textsize a.smaller {
	font-size: 1.2em;
}

#textsize a.larger {
	font-size: 1.7em;
}

/* Search
-------------------------------------------------------------- */

#search {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 234px;
}

.search-field {
	border: 0;
	padding: 0;
	margin: 0;
	width: 190px;
	height: 22px;
	padding-top: 5px;
	padding-left: 13px;
	float: left;
	outline: 0;
	background: url(http://shannonsimports.com.au/themes/shannonsimports/../shannonsimports/images/search_field.png) no-repeat;
}
.search-button {
	border: 0;
	padding: 0;
	margin: 0;
	float: left;
}

#the-content {
	margin-bottom: 15px;
}

#home-content {
	height: 314px;
}

/* Slideshow
-------------------------------------------------------------- */

#slideshow {
	width: 658px;
	height: 314px;
	float: left;
	overflow: hidden;
}

#slide-right {
	/* customize_box_Right_Bg */ background-color: #00aeef; /* customize_box_Right_Bg */
	/* customize_box_Right_Text */ color: #ffffff; /* customize_box_Right_Text */
	float: right;
	width: 302px;
	height: 314px;
}
.slide-shadow {
	padding: 10px 15px 15px 15px;
	background: url(http://shannonsimports.com.au/themes/shannonsimports/../shannonsimports/images/slide_right.png) no-repeat;
}
#slide-right h2 {
	color: #ffffff;
}
#slide-right p {
	color: #ffffff;
}
#slide-right div.title p {
	font-size: 2.0em;
	color: #fff;
	margin: 0;
	margin-top: -5px;
	padding: 0;
	font-weight: bold;
	text-shadow: #026eae 1px 1px 1px;
}

#slide-right div.sub-title p {
	color: #fff;
}

#slide-right div.content-text p {
	color: #fff;
	margin-top: 50px;
}

hr {
	border: 0;
	width: 100%;
	color: #ccc;
	background-color: #ccc;
	height: 1px;
	margin-top:20px;
	margin-bottom:20px;
}

/* 
-------------------------------------------------------------- */

.p-title {
	display: block;
	width: 164px;
	height: 30px;
	padding: 0;
	padding-left: 10px;
	color: #fff;
	margin: 0;
	line-height: 30px;
	font-size: 1.1em;
	background: url(http://shannonsimports.com.au/themes/shannonsimports/../shannonsimports/images/p_title.png) no-repeat;
	text-shadow: #a22200 1px 1px 1px;
}

/* Footer
-------------------------------------------------------------- */
.footer-box-large {
	width: 100%;
	height: 250px;
	float: left;
	background: #fff;
}

.footer-box {
	width: 310px;
	height: 220px;
	float: left;
	background: #fff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.box-content {
	padding: 15px;
}

.box-content img {
	padding: 5px;
}

div.box-title {
	display: block;
	height: 36px;
	/* customize_box_Title_Bg */ background-color: #00aeef; /* customize_box_Title_Bg */
	text-transform:uppercase;
	-webkit-border-top-left-radius:16px;
	-webkit-border-top-right-radius:16px;
	-moz-border-top-left-radius:16px;
	-moz-border-top-right-radius:16px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}

div.box-title p {
	margin: 0;
	/* customize_box_Title_Text */ color: #ffffff; /* customize_box_Title_Text */
	font-size: 1.2em;
	padding-left: 10px;
	padding-top: 8px;
	font-weight: bold;
	padding-bottom: 0;
}

div.box-title-big {
	display: block;
	height: 36px;
	/* customize_box_Big_Title_Bg */ background-color: #00aeef; /* customize_box_Big_Title_Bg */
	text-transform:uppercase;
}

div.box-title-big p {
	margin: 0;
	/* customize_box_Big_Title_Text */ color: #ffffff; /* customize_box_Big_Title_Text */
	font-size: 1.2em;
	padding-left: 10px;
	padding-top: 8px;
	font-weight: bold;
	padding-bottom: 0;
}

.box-right {
	float: right;
}

.box-center {
	margin-left: 15px;
}

#footer {
	height: 150px;
	background: url(http://shannonsimports.com.au/themes/shannonsimports/../shannonsimports/images/footer_bg.png) no-repeat center top;
	margin-top: 20px;
	padding: 20px 0px;
	/* customize_footer_Text */ color: #333333; /* customize_footer_Text */
}
#footer  a{
	color:#444444;
	font-weight:normal;
}
#footer a:hover{
	color: #00AEEF;
}

/* Sidebar
-------------------------------------------------------------- */

#sidebar {
	width: 250px;
	float: left;
}

#sidebar_right {
	width: 275px;
	float: right;
}

.sidebar-element {
	
}
.sidebar-element .sidebar-box{
	background: #fff;
	width: 215px;
	border: 1px solid #d4d4d4;
	padding:0 20px 5px 20px;
}
.sidebar-element .sidebar-box.footermargin{
	margin-bottom:20px;
}

.sidebar-element ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}
.sidebar-element ul li {
	border-bottom: 1px solid #f6f6f6;
}
.sidebar-element ul li a {
	font-size: 1.1em;
	color: #444;
	display: block;
	line-height: 30px;
	padding-left: 15px;
}
.sidebar-element ul li a:hover {
	background: #f6f6f6;
	color: #000;
}
.sidebar-element ul li a.nav-selected {
	/* customize_sidebar_Selected_Bg */ background-color: #00aeef; /* customize_sidebar_Selected_Bg */
	width: 244px;
	/* customize_sidebar_Selected_Bg_Text */ color: #ffffff; /* customize_sidebar_Selected_Bg_Text */
}

#sidebar_right .sidebar-element ul li a.nav-selected {
	/* customize_sidebar_Selected_Bg */ background-color: #00aeef; /* customize_sidebar_Selected_Bg */
	width: 244px;
	/* customize_sidebar_Selected_Bg_Text */ color: #ffffff; /* customize_sidebar_Selected_Bg_Text */
	margin-left: -6px;
}

#wrapper #sidebar_right h2 {
	display: block;
	/* customize_sidebar_Heading_Bg_Text */ color: #fff; /* customize_sidebar_Heading_Bg_Text */
	font-size: 1.2em;
	font-weight:bold;
	text-transform:uppercase;
	/* customize_sidebar_Heading_Bg */ background-color: #00AEEF; /* customize_sidebar_Heading_Bg */
	width: 235px;
	height: 26px;
	position:relative;
	left:-20px;
	top:0;
	padding:8px 10px 0px 10px;
	margin-bottom:20px;
	overflow:hidden;
}

#sidebar h2.sidebar-title {
	display: block;
	/* customize_sidebar_Heading_Bg_Text */ color: #0a0b0d; /* customize_sidebar_Heading_Bg_Text */
	font-size: 1.2em;
	/* customize_sidebar_Heading_Bg */ background-color: #dbdbdb; /* customize_sidebar_Heading_Bg */
	width: 229px;
	height: 30px;
	padding-left: 10px;
	margin: 0;
	padding-bottom: 0;
	padding-top: 10px;
}

#content {
	background: #fff;
	width: 665px;
	float: right;
	border: 1px solid #d4d4d4;
	min-height: 700px;
	padding: 20px;
	position: relative;
}

#content_full {
	background: #fff;
	width: 960px;
	border: 1px solid #d4d4d4;
	min-height: 700px;
	padding: 20px;
	position: relative;
}

#content_left {
	background: #fff;
	width: 643px;
	float: left;
	border: 1px solid #d4d4d4;
	min-height: 550px;
	padding: 20px;
	position: relative;
}
#content_left .product-list-core-commerce-product-advanced-search{
	display:none;
}
#content_left h1 {
	border-bottom: 1px solid #f6f6f6;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-weight: normal;
}

#content h1 {
	border-bottom: 1px solid #f6f6f6;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-weight: normal;
}

#content_full h1 {
	border-bottom: 1px solid #f6f6f6;
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-weight: normal;
}
.print-it {
	position: absolute;
	top: 25px;
	right: 25px;
}

.powered-by{
	display:block;
	float:right;
	width:200px;
	text-align:right;
}
#content_left .ccm-core-commerce-product-list-results .product-price{
	font-weight:bold;
	margin-top:15px;
}
#content_left .ccm-core-commerce-product-list-results .product-attribute{
	display:none;
}
#content_left .ccm-core-commerce-product-list-results .product-attributes.attribute_70 .product-attribute{
	display:block;
	margin-top:3px;
}
#content_left .ccm-core-commerce-product-list-results .product-attributes.attribute_70{
	display:block;
	font-weight:normal;
}
#wrapper .ccm-core-commerce-product .product_info .product-attributes.attribute_69.attribute_val_no,
#wrapper .ccm-core-commerce-product .product_info .product-attributes.attribute_70.attribute_val_no{
	display:none;
}
#content_left .ccm-core-commerce-product-list-results .product-attributes.attribute_70.attribute_val_no,
#content_left .ccm-core-commerce-product-list-results .product-attributes.attribute_69.attribute_val_no{
	display:none;
}
#wrapper #content_left .ccm-core-commerce-product-list-results .ccm-core-commerce-product-property-price{
	font-size:15px;
	font-weight:bold;
	margin:10px 0 0 0;
}
#content_left .ccm-core-commerce-product-list-results .product-attributes.attribute_70 .product-attribute-value{
	display:none;
}
#wrapper .ccm-core-commerce-product .product_info .product-attribute{
	font-weight:bold;
}
#wrapper .ccm-core-commerce-product .product_info  .product-attributes.attribute_69,
#wrapper .ccm-core-commerce-product .product_info  .product-attributes.attribute_70{
	position:relative;
	top:-13px;
	font-weight:normal;
}
#wrapper .ccm-core-commerce-product .product_info  .product-attributes.attribute_69 .product-attribute-value,
#wrapper .ccm-core-commerce-product .product_info  .product-attributes.attribute_70 .product-attribute-value{
	display:none;
}
#wrapper #content_left .ccm-core-commerce-product-list-results .ccm-core-commerce-product-property-price{
	display:block;
	margin-top:10px;
	font-weight:bold;
	font-size:15px;
}

#wrapper  .ccm-core-commerce-product .ccm-core-commerce-product-property-price{
	display:block;
	font-weight:bold;
	margin-bottom:15px;
	font-size:18px;
} 
#wrapper  .ccm-core-commerce-product .product-attributes{
	margin:0 0 5px 0;
}
#wrapper td.ccm-core-commerce-add-to-cart-thumbnail-left{
	padding-right:20px !important;
}
#wrapper .ccm-core-commerce-product #product-display-img{
	float:left;
	width:300px;
	margin-right:20px;

}
html body div#wrapper div#the-content div#content_left div.ccm-core-commerce-product div#product-display-wrap div#product-display-img div#product-block-minigallery div.productblock img.product{
	cursor:pointer;
}
#wrapper #product-block-minigallery thumb_picture img{
		cursor:pointer;
}
#wrapper .ccm-core-commerce-product .product_info{
	float:left;
	width:320px;
}
#wrapper #product-display-wrap .main_picture{
	margin-bottom:10px;
}
	
/* customize_miscellaneous */ /* customize_miscellaneous */
.clear{
	clear:both;
}
#wrapper #contact-office-map h3{
	margin:20px 0;
}
#wrapper .extendedFormSurveyView #msg{
	padding:10px 15px;
}
#wrapper .pagination span{
	margin:0 3px;
}
#wrapper .pagination span.pageLeft,
#wrapper .pagination span.pageLeft span,
#wrapper .pagination span.pageRight,
#wrapper .pagination span.pageRight span{
	margin:0
}
#wrapper .addthis_default_style{
	width:75px;
}
#wrapper .addthis_default_style span{
	float:left;
	width:20px;
}
#wrapper .ccm-page-list.blog-archive{
	margin-bottom:20px;
}
#wrapper .form-enquiry{
	background-color:#DBDBDB;
	margin-top:25px;
	padding:18px 20px;
}
#wrapper .form-enquiry textarea{
	background-image:none;
	background:#fff;
	width:450px;
}
#wrapper .form-enquiry h2{
	font-size:20px;
}
#wrapper .product-attributes attribute_69.attribute_val_no,
#wrapper .product-attributes attribute_70.attribute_val_no{
	display:none;
}